Subject: Closing issue 07: Use of certs for ND (not RD) not though out

From: Pekka Nikander <[email-masked]>
Date: Tue, 14 Oct 2003 13:33:47 +0300

The WG agreed at the Vienna meeting that the usage of
certificate chains for ND (as opposed to RD) should be
left for future study.  At the same time, some people
voiced their opinion that such a feature might be very
useful, and I think that at least someone even volunteered
to write a spec.  However, so far we (the chairs) haven't
seen any concrete results.

Anyway, I have now went through the current working version
of the draft, and tried to carefully mark any locations
that talk about certificates and ND as for further study.
I can't promise that I have caught all such locations, though.
Hence, some more reading is probably needed.

A snapshot (rough at cert formats) of the draft is available
at the following URLs:

http://www.tml.hut.fi/~pnr/SEND/draft-ietf-send-ndopt-00-pre-Oct14.txt
http://www.tml.hut.fi/~pnr/SEND/draft-ietf-send-ndopt-00-pre-Oct14.html
http://www.tml.hut.fi/~pnr/SEND/draft-ietf-send-ndopt-00-pre-Oct14.xml

Anyway, I think this issue is now closed.

--Pekka Nikander

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------